        /*! Planes In the air | Milad Safarzadeh | MIT License / */

html {
    color: #222;
    font-size: 1em;
    line-height: 1.4;
}
::-moz-selection {
    background: #b3d4fc;
    text-shadow: none;
}
::selection {
    background: #b3d4fc;
    text-shadow: none;
}
hr {
    display: block;
    height: 1px;
    border: 0;
    border-top: 1px solid #ccc;
    margin: 1em 0;
    padding: 0;
}
audio,
canvas,
iframe,
img,
svg,
video {
    vertical-align: middle;
}
fieldset {
    border: 0;
    margin: 0;
    padding: 0;
}
textarea {
    resize: vertical;
}
.browserupgrade {
    margin: 0.2em 0;
    background: #ccc;
    color: #000;
    padding: 0.2em 0;
}

/* ==========================================================================
   Author's custom styles
   ========================================================================== */

body {
    background: #270F5F;
    background-image: url(../img/Moves.png);
    background-repeat: no-repeat;
    background-repeat: repeat-x;
    -webkit-animation: myanim 2s infinite linear;
    -moz-animation: myanim 2s infinite linear;
    -o-animation: myanim 2s infinite linear;
    animation: myanim 2s infinite linear;
}
@-webkit-keyframes myanim {
    0% {
        background-position: 0px;
    }
    100% {
        background-position: 0px 710px;
    }
    /* set this to the width of the image */
}
@-moz-keyframes myanim {
    0% {
        background-position: 0px;
    }
    100% {
        background-position: 0px 710px;
    }
    /* set this to the width of the image */
}
@-o-keyframes myanim {
    0% {
        background-position: 0px;
    }
    100% {
        background-position: 710px;
    }
    /* set this to the width of the image */
}
@keyframes myanim {
    0% {
        background-position: 0px;
    }
    100% {
        background-position: 0px 710px;
    }
    /* set this to the width of the image */
}
.airplane {
    position: absolute;
    left: 50%;
    top: 50%;
    margin-left: -75px;
    margin-top: -200px;
    font-family: 'Montserrat', sans-serif;
    -webkit-animation-name: Floatingx;
    -webkit-animation-duration: 3s;
    -webkit-animation-iteration-count: infinite;
    -webkit-animation-timing-function: ease-in-out;
    -moz-animation-name: Floating;
    -moz-animation-duration: 3s;
    -moz-animation-iteration-count: infinite;
    -moz-animation-timing-function: ease-in-out;
}
@-webkit-keyframes Floatingx {
    from {
        -webkit-transform: translate(0, 0px);
    }
    50% {
        -webkit-transform: translate(0, 15px);
    }
    to {
        -webkit-transform: translate(0, -0px);
    }
}
@-moz-keyframes Floating {
    from {
        -moz-transform: translate(0, 0px);
    }
    50% {
        -moz-transform: translate(0, 15px);
    }
    to {
        -moz-transform: translate(0, -0px);
    }
}
h2 {
    position: absolute;
    display: inline-block;
    width:200px;
    left: 50%;
    text-align: center;
    top: 50%;
    margin-left: -100px;
    margin-top: -20px;
    font-family: 'Montserrat', sans-serif;
    color: #fff;
    font-size: 4em;
    font-weight: normal;
}
.howmany {
    position: absolute;
    left: 50%;
    top: 50%;
    margin-left: -95px;
    margin-top: 70px;
    color: #fff;
    text-align: center;
    font-family: 'Montserrat', sans-serif;
    font-size: 1.175em;
    line-height: 26px;
    font-weight: normal;
    word-spacing: -1px;
    text-transform: uppercase;
}
.rightnow {
    text-align: center;
    color: #E66000;
    font-weight: normal;
}
.footer {
    width: 100%;
    height: 65px;
    bottom: 0px;
    position: absolute;
    background-color: #fff;
}
.vcenter {
    font-family: 'Montserrat', sans-serif;
    font-weight: normal;
    font-size: 14px;
    color: #270F5F;
    position: absolute;
    top: 10px;
    left: 40px;
    word-spacing: -1px;
}
.milaad {
    font-family: 'Montserrat', sans-serif;
    font-weight: normal;
    font-size: 14px;
    color: #270F5F;
    position: absolute;
    top: 10px;
    right: 40px;
}




.milaad a:link,
.milaad a:visited {
text-decoration: none;
        color: #270F5F;
}


.milaad a:hover {
text-decoration: none;
        color: #E66000;
}



.planefinder {
    color: #E66000;
}



.pulse2 {
     color: #E66000;
	-webkit-animation: pulse2 1s linear infinite;
	-moz-animation: pulse2 1s linear infinite;
	-ms-animation: pulse2 1s linear infinite;
	animation: pulse2 1s linear infinite;
}

@keyframes "pulse2" {
 0% {
    -webkit-transform: scale(1.1);
   	-moz-transform: scale(1.1);
   	-o-transform: scale(1.1);
   	-ms-transform: scale(1.1);
   	transform: scale(1.1);
 }
 50% {
    -webkit-transform: scale(0.8);
   	-moz-transform: scale(0.8);
   	-o-transform: scale(0.8);
   	-ms-transform: scale(0.8);
   	transform: scale(0.8);
 }
 100% {
    -webkit-transform: scale(1);
   	-moz-transform: scale(1);
   	-o-transform: scale(1);
   	-ms-transform: scale(1);
   	transform: scale(1);
 }

}

@-moz-keyframes pulse2 {
 0% {
   -moz-transform: scale(1.1);
   transform: scale(1.1);
 }
 50% {
   -moz-transform: scale(0.8);
   transform: scale(0.8);
 }
 100% {
   -moz-transform: scale(1);
   transform: scale(1);
 }

}

@-webkit-keyframes "pulse2" {
 0% {
   -webkit-transform: scale(1.1);
   transform: scale(1.1);
 }
 50% {
   -webkit-transform: scale(0.8);
   transform: scale(0.8);
 }
 100% {
   -webkit-transform: scale(1);
   transform: scale(1);
 }

}

@-ms-keyframes "pulse2" {
 0% {
   -ms-transform: scale(1.1);
   transform: scale(1.1);
 }
 50% {
   -ms-transform: scale(0.8);
   transform: scale(0.8);
 }
 100% {
   -ms-transform: scale(1);
   transform: scale(1);
 }

        
        
        
        /* ==========================================================================
   Media Queries
   ========================================================================== */
        @media only screen and (min-width: 35em) {}
        @media print, (-o-min-device-pixel-ratio: 5/4), (-webkit-min-device-pixel-ratio: 1.25), (min-resolution: 120dpi) {

}
    
    
    @media all and (min-width: 0px) and (max-width: 460px) {

    .milaad {display:none;
    visibility: hidden;
    }


}

    
        /* ==========================================================================
   Helper classes
   ========================================================================== */
        .hidden {
            display: none !important;
            visibility: hidden;
        }
        .visuallyhidden {
            border: 0;
            clip: rect(0 0 0 0);
            height: 1px;
            margin: -1px;
            overflow: hidden;
            padding: 0;
            position: absolute;
            width: 1px;
        }
        .visuallyhidden.focusable:active,
        .visuallyhidden.focusable:focus {
            clip: auto;
            height: auto;
            margin: 0;
            overflow: visible;
            position: static;
            width: auto;
        }
        .invisible {
            visibility: hidden;
        }
        .clearfix:before,
        .clearfix:after {
            content: " ";
            display: table;
        }
        .clearfix:after {
            clear: both;
        }
        .clearfix {
            *zoom: 1;
        }
        /* ==========================================================================
   Print styles
   ========================================================================== */
        @media print {
            *,
            *:before,
            *:after {
                background: transparent !important;
                color: #000 !important;
                box-shadow: none !important;
                text-shadow: none !important;
            }
            a,
            a:visited {
                text-decoration: underline;
            }
            a[href]:after {
                content: " (" attr(href) ")";
            }
            abbr[title]:after {
                content: " (" attr(title) ")";
            }
            a[href^="#"]:after,
            a[href^="javascript:"]:after {
                content: "";
            }
            pre,
            blockquote {
                border: 1px solid #999;
                page-break-inside: avoid;
            }
            thead {
                display: table-header-group;
            }
            tr,
            img {
                page-break-inside: avoid;
            }
            img {
                max-width: 100% !important;
            }
            p,
            h2,
            h3 {
                orphans: 3;
                widows: 3;
            }
            h2,
            h3 {
                page-break-after: avoid;
            }
        }
